Delete a snapshot

DELETE/v1/cloud_computing/regions/{region_id}/snapshots/{snapshot_id}

Remove a snapshot in a specific region with the help of a DELETE request to /v1/cloud_computing/regions/{region_id}/snapshots/{snapshot_id}. The region and snapshot IDs are mandatory path parameters.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

FieldDetails
region_id
string

A unique identifier of a cloud region. To get a list of IDs, go to the relevant request in thr Cloud Region section.

snapshot_id
string

A unique identifier of a snapshot.

Response Body

application/json

application/json

curl -X DELETE "https://example.com/v1/cloud_computing/regions/0/snapshots/333086a9-af6a-4c3e-ac83-89e85e0e5988"
Empty